VenusFlytrap = {
	Description = "Venus flytrap",

	Char	= "V",

	HP		= 3,

	AttackRating = 50,
	DefenseRating = 30,

	Inventory = {
		Weapon = { MinDamage = 3, DamageRange = 3 },
		Armor = { MinArmor = 1, ArmorRange = 1 }
	},

	Level	= 2,

	Follow	= false
}

function VenusFlytrap:Update()
	UpdateMonster( self )
end

function VenusFlytrap:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function VenusFlytrap:Death()
	PrintLog( "The plant dissolves into a green, gooey and stinky mess. That will leave horrible stains." )

	DropItems( self )

	CalculateExp( self )
end
